using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using Minntech.Common.Settings;

namespace TestApp2
{
	public partial class Form1 : Form
	{
		public Form1()
		{
			InitializeComponent();
		}

		private void Form1_Load(object sender, EventArgs e)
		{
			this.textBox1.Text = AppSettings.CommitInterval.ToString();
			this.textBox2.Text = AppSettings.ParseInterval.ToString();
			this.textBox3.Text = AppSettings.DataSource;
			this.textBox4.Text = AppSettings.CommPorts;
			this.textBox5.Text = UserSettings.OpenForms;
		}
	}
}